Subject: POSTGRES - C++

From: TERMINATOR III <[email-masked]>
Date: Thu, 5 Aug 93 00:08:28 -0700

Can I execute POSTGRES queries from a C++ program using the LIBPQ library?

Thanks, 

Nookaiah Kolluru

---

From: [email-masked] (Paul M. Aoki)
Date: Thu, 05 Aug 93 00:28:51 -0700

> Can I execute POSTGRES queries from a C++ program using the LIBPQ library?

justin smith at drexel wrote a little c++ binding package for
libpq.  look on mcs.drexel.edu.

a slightly cleaned-up version (basically the same thing with 
extern "C" wrapped around the postgres #includes) will be in 4.2.
--
  Paul M. Aoki  |  CS Div., Dept. of EECS, UCB  |  [email-masked]
                |  Berkeley, CA 94720           |  ...!uunet!ucbvax!aoki